</body>
</html>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Iulia Todor">
    <meta name="description" content="HÁMSTEEER">
    <link rel="icon" type="image/ico" href="hamtaro.ico">
    <title>Ejercicio4</title>
</head>
<body>
    <header>
        <h1>Los Hámster</h1>
        <nav>
            <ul>
                <li>
                    <a href="#Definición">¿Qué es un hámster?</a>
                </li> 
                <li>
                    <a href="#Tipos">Tipos de hámster</a>
                </li>
                <li>
                    <a href="#Sonido">¿Cómo suena un hámster?</a>
                </li>
                <li>
                    <a href="#Mejor">¿Cuál es el mejor hámster?</a>
                </li>
            </ul>
        </nav>
    </header>
    <section id="Definición">
        <h2>¿Qué es un hámster?</h2>
        <p>
        Los hámsters son roedores pequeños que son comúnmente mantenidos como mascotas. Son distinguibles de otros roedores por sus colas cortas, patas gordas y orejas pequeñas. Los hámsters pueden ser de diferentes colores, incluyendo negro, gris, carmelita, blanco, amarillo, rojo o una mezcla de diferentes colores y son unos animales muy activos que necesitan moverse mucho, y que además son muy cariñosos con los humanos.
        </p>
        <p>
        Los hámsters son nocturnos, de acuerdo con el ASPCA, lo que significa que duermen durante el día. De forma salvaje, escavan madrigueras, que son una serie de túneles, para vivir y aparearse. Los hámsters también almacenan comida en sus madrigueras. Vivir bajo tierra mantiene a los hámsters salvajes fríos en los climas calientes.
        </p> 
        <figure><img src="hamster.jpg" alt="Un hamster en un columpio"><figcaption>Un hamster en un columpio</figcaption>
        </figure>   
    </section>
    <section id="Tipos">
        <h2>Tipos de hámster</h2>
        <article>
            <h3>Hámster ruso</h3>
            <figure><img src="hamster-ruso.jpg" alt="Un hamster ruso"><figcaption>Un hamster ruso</figcaption>
            </figure>   
            <p>
            En su hábitat natural, cubierto de nieve, el enano ruso (o siberiano) ¡soporta temperaturas de hasta -25ºC!, y se adapta a ellas con una especie de abrigo blanco. Su pelaje es de color gris y marrón con una raya negra en la espalda. Son muy sociables y divertidos, y puedes tener varios juntos en el mismo espacio, sobre todo si son del mismo sexo y lo haces cuando aún son pequeños. Este tipo de hámster vive alrededor de los 2 años y mide unos 10 cm.
            </p>
        </article>
        <article>
            <h3>Hámster de Roborowski</h3>
            <figure><img src="hamster-roborowski.jpg" alt="Un hamster roborowksi"><figcaption>Un hamster roborowski</figcaption>
            </figure>   
            <p>
            Pertenece al grupo de los hámsteres enanos de cola corta, aunque parecen diferentes a estos debido al pelaje color amarillo con tonos marrones y a sus llamativos bigotes; también tienen unas características marcas blancas sobre los ojos. Miden entre 4 y 5 cm, ¡son muy pequeños!, y apenas se les ve la cola. De carácter alegre y muy ágiles. Es muy escurridizo y, debido a su pequeño tamaño, es mejor tenerlo en un acuario para evitar que se pueda escapar entre los barrotes de la jaula. Además, estos tipos de hámster necesitan un gran espacio porque les encanta correr
            </p>
        </article>
        <article>
            <h3>Hámster sirio</h3>
            <figure><img src="hamster-sirio.jpg" alt="Un hamster sirio"><figcaption>Un hamster sirio</figcaption>
            </figure>   
            <p>
            El hámster sirio es el más común en las casas y los más adecuados para estar con  niños, ya que son grandes y con pelo largo (especialmente los machos). Su color original es dorado, pero hoy en día existen con pelajes diferentes. Si comparten jaula con otros de su especie se pueden volver algo agresivos, así que mejor elige solo uno. Este tipo de hámster vive unos 3 años y mide 15 cm aproximadamente.
            </p>
        </article>
    </section>
    <section id="Sonido">
        <h2>Cómo suena un hàmster</h2>
        <p>Así:</p>
        <audio controls>
            <source src="Hamster_sound.mp3" type="audio/mp3">
        </audio>
    </section>
    <section id="Mejor">
        <h2>¿Cuál es el mejor hàmster?</h2>
        <p>Vamos a comprobarlo:</p>
        <video poster="itb_logo.jpg" controls>
            <source src="Top_ Hamster.mp4" type="video/mp4">
        </video>
        
        <iframe width="560" height="315" src="https://www.youtube.com/embed/1gFpXr5_eyM" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>>
    </section>

    </nav>
    
</body>
</html>